<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
</head>
<body>

  <header>
    <nav>
        <input type="checkbox" id="ckbox">
        <label for="ckbox" class="drawer">
            <i class="fa fa-bars" aria-hidden="true"></i>
        </label>
        <img src="https://niulocker.app/assets/images/logoFinal.png" alt="">

        <ul class="menu-box">
            <li><a class="nav-link" style="color: #fff;"> Productos</a></li>
            <li><a class="nav-link" style="color: #fff;" (click)="interDesarrollador() "> Desarrolladores</a></li>
            <li><a class="nav-link" style="color: #fff;"> Compañia</a></li>
            <li><a class="nav-link" style="  color: #fff;"> Precios</a></li>
            <li><a class="nav-link" style="  color: #fff;"> Repartidores</a> </li>
        </ul>
        <app-Btn-Iniciar class="boton"></app-Btn-Iniciar>
    </nav>
</header>


</body>
</html>
